@charset "utf-8";
/* CSS Document */

*{
margin:0;
padding:0;
border:none;
text-decoration:none;
}


.clearer,.clr{
clear:both;
}

.gras,.bold{
font-weight:bold;
}

.souligne{
text-decoration:underline;
}

.tableau{
border-collapse:collapse;
}
.tableau td{
border:1px solid black;
text-align:left;
padding:10px;
}
.ilb {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}


.lien_image:link,.lien_image:visited{
color:black;
}
.lien_image:hover{
text-decoration:none;
color:black;
}


a img{
border:none;
}

body{
color:#370250;
font-family:Verdana;
font-weight:normal;
font-size:12px;
background-image:url(../images/bak.png);
background-repeat:repeat-x;
background-position:top left;
background-color:#9972c4;

}

h1,h2,h3,h4{
font-weight:normal;
font-size:12px;
}

a:link,  a:visited {
color:#810892;
font-size:12px;
text-decoration:none;
}

a:hover{
color:#810892;
font-size:12px;
text-decoration:underline;
}


.non_souligne:hover{
text-decoration:none;
}

ul {
list-style-type:none;
}

#body_int{
width:100%;
}

#global{
width:100%;
max-width:1000px;
margin:auto;
}

	#top{
	width:100%;
	height:181px;
	position:relative;
	background-image:url(../images/top_new.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	overflow:hidden;
	}
		#logo{
		height:141px;
		width:411px;
		float:left;
		}
		#logo a{
		display:block;
		height:141px;
		width:411px;
		}
		
		#plusone{
		height:50px;
		width:60px;
		float:right;
		margin-right:10px;
		margin-top:10px;
		}
		
		#jaime{
		height:50px;
		width:160px;
		top:50px;
		right:5px;
		position:absolute;
		}
		
		#drapeaux{
		height:44px;
		width:20px;
		top:90px;
		right:10px;
		position:absolute;
		}
		#drapeaux a{
		display:block;
		height:22px;
		width:20px;
		}
	
	#menu{
	width:100%;
	padding-bottom:15px;
	}
	#menu ul{
	text-align:right;
	display:block;
	text-align:left;
	background-color:#312934;
	border-bottom:1px solid #443d47;
	border-top:1px solid #443d47;
	z-index:1000;
	}
		#menu ul li {
		display:inline-block;
		*display:inline;
		zoom:1;
		letter-spacing:normal;
		vertical-align:top;
		font-size:13px;
		position:relative;
		}
		#menu ul  li  a{
		font-family: 'Open Sans', Arial, sans-serif;
		font-size: 13px;
		}
		#menu ul > li > a{
		display:block;
		color:white;
		border-right: 1px solid #443d47;
		padding: 20px 25px;
		text-align: center;
		font-size: 14px;
		font-weight:600;
		}
		#menu ul > li.item304 {
		width:65px;
		}
		
		#menu ul > li.active,#menu ul > li#current{
		background-color:#854ec3;
		}
		#menu ul > li > ul > li.active,#menu ul > li > ul > li#current{
		background-color:inherit;
		}
		#menu ul > li.item304 > a{
		width:15px;
		height:19px;
		background-image:url(/images/picto_home.png);
		background-repeat:no-repeat;
		background-position:20px 20px;
		font-size:0;
		}

		#menu ul li a:hover{
		text-decoration:none;
		}
		#menu ul > li > a:hover{background-color:#854ec3;}
		
		/* -----------------  ITEMS DU MENU CAS GENERAL----------------------*/
		#menu ul > li > ul {
		display:none;
		position:absolute;
		top:58px;
		left:0px;
		height:auto;
		width:250px;
		border-style:solid;
		border-color:#443d47;
		border-width: 1px 1px 0px 1px;
		padding:0px;
		text-align:left;
		z-index:9999999810;
		background-color: #3c323f;
		}
		
		#menu ul > li > ul > li{
		display:block;
		width:100%;
		margin-right:0px;
		}
		#menu  ul > li:hover > ul,#menu  ul > li > ul:hover{display:block;}
		#menu ul > li > ul > li > a {
			color: #c4b6d4;
			display: block;
			font-size: 14px;
			padding: 10px 20px;
			text-align: left;
			border-bottom: 1px solid #443d47;
			border-right:0;
		}
		#menu ul > li > ul > li > a:hover{color:white;}
		#menu ul > li > ul > li > ul {
			display: none;
			position: absolute;
			left: 250px;
			top: 0px;
			width: 250px;
			padding: 0px;
			height: auto;
			border: 1px solid #cdc3da;
			z-index: 10000000000;
			background-color: #f6f3f8;
		}
		#menu ul > li > ul > li > ul > li > a {
		border-bottom: 1px solid #cdc3da;
		color: #74608b;
		}
		#menu ul > li > ul > li > ul > li > a:hover{background-color:#dbd0e7;color:#40275c;}		
		#menu ul > li > ul > li:hover > ul {
			display: block;
		}
		#menu ul > li > ul > li > ul > li > ul {
		border: 1px solid #cdc3da;
		border-color: #cdc3da;
		background-color:white;
		top: -1px;
		}
		#menu ul > li > ul > li > ul > li > ul > li > a {
		border-bottom: 1px solid #efeeef;
		color: #74608b;
		}
		#menu ul > li > ul > li > ul > li > ul > li > a:hover{background-color:#f6f3f8;color:#40275c;}		
		
			
	/* ---------------- bandeau ------------------*/		
					
			#bandeau {
			width:100%;
			background:#170128;
			}
			#bandeau a,#bandeau img{display:block;width:100%;}
			#bandeau2 {
			width:970px;
			padding-right:15px;
			padding-left:15px;
			height:90px;
			overflow:hidden;
			background:#170128;
			}
			
				
				#carre {
				float:left;
				width:231px;
				height:50px;
				text-align:center;
				padding:20px;
				}
					#carre  h2{
					color:#9570B6;
					font-size:14px;
					}
				
				#banniere {
				float:left;
				width:728px;
				height:90px;
				}
				
	/* ----------------------- FIN DU mENU ------------------------------ */
	
	#principal{
	width:100%;
	background:#370250;
	padding-bottom:20px;
	}
		
			
	
		#gauche{
		width:30%;
		float:left;
		margin-left:1%;
		-margin-left:1%;
		overflow:hidden;
		}
		@media (max-width: 959px) {
		#gauche{
		display:none;
		}
		}
			#googad{
			margin-bottom:10px;
			margin-top:10px;
			}
			#googadtext{
			margin-bottom:20px;
			margin-top:20px;
			}
			
			#pub_haut{
			width:260px;
			margin-bottom:20px;
			}
			
			#pub_bas{
			width:260px;
			margin-bottom:20px;
			}
			
			.encart_violet_top{
			width:260px;
			height:23px;
			overflow:hidden;
			background-image:url(../images/encart_220_top.jpg);
			background-repeat:no-repeat;
			background-position:top left;
			}
			.encart_violet_contenu{
			width:220px;
			background-image:url(../images/encart_220_bak.jpg);
			background-repeat:repeat-y;
			background-position:top left;
			padding-right:20px;
			padding-left:20px;
			overflow:hidden;
			}
			.encart_violet_bottom{
			width:260px;
			height:24px;
			overflow:hidden;
			background-image:url(../images/encart_220_bottom.jpg);
			background-repeat:no-repeat;
			background-position:top left;
			}
			
			.encarte{
			width:100%;
			overflow:hidden;
			margin:auto;
			padding-bottom:10px;
			margin-bottom:10px;
			background-color:#170128;
			}
				
				.encarte h2 a{
				font-size:14px;
				font-weight:bold;
				color:white;
				}
				.encarte h3 a:hover{
				text-decoration:none;
				}
				.lien_new{
				display:block;
				position:relative;
				width:200px;
				margin:auto;
				}
				.bandeau_new{
				display:block;
				position:absolute;
				top:0px;
				left:0px;
				}
				#nouveaute{
				text-align:center;
				padding-top:10px;
				height:25px;
				}
				#draps{
				height:25px;
				text-align:center;
				padding-top:5px;
				}
				.encarte_contenu{
				width:276px;
				text-align:center;
				padding:10px;
				}
					.encarte_contenu img{
					width:200px;
					height:200px;
					}
				
				.encarte_contenu a:link,.encarte_contenu a:visited{
				color:#9041b5;
				}
				
			
				
			#facebook{
			width:260px;
			overflow:hidden;
			margin-bottom:20px;
			}
				#facebook h2{
				font-size:18px;
				font-weight:bold;
				color:#29012e;
				}
				#facebook_top{
				width:260px;
				background-image:url(../images/facebook_top.jpg);
				background-repeat:no-repeat;
				background-position:top left;
				height:57px;
				overflow:hidden;
				text-align:center;
				padding-top:25px;
				}
				#facebook_contenu{
				width:240px;
				background-image:url(../images/facebook_bak.jpg);
				background-repeat:repeat-y;
				background-position:top left;
				overflow:hidden;
				text-align:center;
				padding:10px;
				}
					
				#facebook_bottom{
				width:260px;
				height:19px;
				background-image:url(../images/facebook_bottom.jpg);
				background-repeat:repeat-y;
				background-position:top left;
				overflow:hidden;
				}
		
		.lien_retour {
		text-align:center;
		}

		.lien_retour a:link, .lien_retour a:visited {
		color:white;
		}
		.lien_retour a:hover {
		color:white;
		}
		
		#contenu{
		width:63%;
		float:left;
		margin-left:1%;
		margin-bottom:20px;
		overflow:hidden;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		padding:0 2% 2% 2%;
		}
		
		//.page-accueil #contenu{background:#ffffff;margin-top:10px;padding:2%;}
		#contenu{background:#ffffff;margin-top:10px;padding:2%;}
		@media (max-width: 959px) {
		#contenu{
		width:96%;
		padding:2%;
		float:none;
		margin:0;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-khtml-border-radius: 0px;
		border-radius: 0px;
		background:#ffffff;
		}
		}

			
			/*  ---------------------------------------------CONTENU HOME  --------------------------------------------------------*/
			.purple_title_home{
			background-color:#cda1fc;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			}
			.green_title_home{
			background-color:#c4f182;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			}
			.blue_title_home{
			background-color:#6ec1e6;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			}
			h2.h2-home.black_title_home{
			background-color:#000000;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			color:white;
			}
			h2.red_title_home.h2-home{
			background-color:#a92088;
			color:white;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			}
			.orange_title_home{
			background-color:#fbd278;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			}
			.pink_title_home{
			background-color:#f98fd9;
			overflow:hidden;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			padding:10px;
			}
			#home_haut{
			width:100%;
			margin-bottom:3px;
			}
			@media (max-width: 959px) {
			#home_haut{
			}
			}
					h1.h1-home{
					font-size:18px;
					font-weight:bold;
					color:#29012e;
					margin-bottom:10px;
					}
					
				#home_haut_contenu{
				margin-bottom:20px;
				}
					#home_haut_contenu p{
					margin-bottom:10px;
					text-indent:20px;
					text-align:justify;
					}
					
				
			#home_milieu{
			width:100%;
			overflow:hidden;
			}
			
				h2.h2-home{
				font-size:18px;
				font-weight:bold;
				color:#29012e;
				margin-bottom:10px;
				margin-top:20px;
				}
				#home_milieu a{
				color:black;
				font-weight:bold;
				}
			
					/* PARTIE BLEUE */
						
					#home_milieu_bleu_contenu{
				
					}
						
					
					/* PARTIE VERTE */
						
					#home_milieu_vert_contenu{
					
					}
					
					
					/* PARTIE ORANGE */
						
					#home_milieu_orange_contenu{
					
					}
						
					
					#home_milieu .btn_all_games,#home_gauche_contenu a{
					display:inline-block;
					*display:inline;
					zoom:1;
					padding:5px;
					-moz-border-radius:3px;
					-webkit-border-radius:3px;
					-khtml-border-radius: 3px;
					border-radius: 3px;
					}
					#home_milieu .btn_kids:link,#home_milieu .btn_kids:hover,#home_milieu .btn_kids:visited{
					color:#6064ad;
					background:#b4d9e5;
					}
					#home_milieu .btn_all_games.btn_geant:link, #home_milieu .btn_all_games.btn_geant, #home_milieu .btn_geant:visited {
					color: white;
					background: #a92088;
					}
					#home_milieu .btn_adults:link,#home_milieu .btn_adults:hover,#home_milieu .btn_adults:visited{
					color:#5ca73a;
					background:#c9e99d;
					}
					#home_milieu .btn_seniors:link,#home_milieu .btn_seniors:hover,#home_milieu .btn_seniors:visited{
					color:#ea8433;
					background:#f8e3ae;
					}
					#home_gauche_contenu a:link,#home_gauche_contenu a:hover,#home_gauche_contenu a:visited{
					color:#9e0e77;
					background:#f9a6e3;
					font-weight:bold;
					}
					#home_milieu .btn_simons:link,#home_milieu .btn_simons:hover,#home_milieu .btn_simons:visited{
					color:#ffffff;
					background:#000000;
					}
					
				
			#home_bas{
			width:94%;
			padding:0 2% 2% 2%;
			overflow:hidden;
			margin:auto;
			background:white;
			-moz-border-radius:8px;
					-webkit-border-radius:8px;
					-khtml-border-radius: 8px;
					border-radius: 8px;
			}
			#home_bas h3{
			font-size:12px;
			font-weight:bold;
			}
				#home_gauche{
				width:55%;
				float:left;
				}
					#home_gauche_contenu{
					}
						#home_gauche_image{
						width:150px;
						float:left;
				
						}
						
						#home_gauche_contenu .clearer{
						height:0px;
						}
						#home_gauche_texte{
						width:185px;
						float:left;
						}
						
				#home_droite{
				width:43%;
				float:left;
				margin-left:2%;
				}
					#home_droite_contenu{
					}
				
				@media (max-width: 479px) {
				#home_droite{width:100%;margin-left:0%;}
				#home_gauche{width:100%;}
				
				}
			
			/*  --------------------------------------------- CONTENU AUTRES PAGES ------------------------------------------------------------- */
			#fil_ariane{
			margin-left:31%;
			padding:15px 15px 15px 15px;
			width:64%;
			color:#c49af1;
			font-size:13px;
			}
			
			#fil_ariane a{
			color:#c49af1;
			}
			#fil_ariane a:hover{
			color:white;
			text-decoration:none;
			}
			
			#gauche .menu{
			margin-bottom:20px;
			background-color:#170128;
			padding:10px 8px 10px 8px;
			}
				
					
					#gauche .menu li {
					width:100%;
					}
					
					#gauche .menu li a{
					padding-left:20px;
					height:20px;
					}
					#gauche .menu li ul li a{
					padding-left:40px;
					}
					#gauche .menu li ul li ul li a{
					padding-left:60px;
					}
					#gauche .menu li ul li ul li ul li a{
					padding-left:80px;
					}
					#gauche .menu  li.item8 ul li a,#gauche .menu  li.item144 ul li a,#gauche .menu  li.item98 ul li a{
					color:#3399FF;
					}
					#gauche .menu  li.item8 ul li ul li a,#gauche .menu  li.item144 ul li ul li a,#gauche .menu  li.item98 ul li ul li a{
					color:#98c9f9;
					}
					#gauche .menu  li.item7 ul li a,#gauche .menu  li.item143 ul li a,#gauche .menu  li.item97 ul li a{
					color:#76bc48;
					}
					#gauche .menu  li.item7 ul li ul li a,#gauche .menu  li.item143 ul li ul li a,#gauche .menu  li.item97 ul li ul li a{
					color:#d2f79b;
					}
					
					#gauche .menu  li.item9 ul li a{
					color:#e1a96c;
					}
					#gauche .menu  li.item9 ul li ul li a{
					color:#fce4b0;
					}
						#gauche .menu  li.item9 ul li ul .item210 a,#gauche .menu  li.item9 ul li ul .item211 a{
						height:35px;
						}				
					
					#gauche .menu a{
					display:block;
					}
					#gauche .menu a:link, #gauche .menu a:visited{
					font-size:12px;
					color:white;
					}
					#gauche .menu a:hover,#gauche .menu li#current.active > a{
					font-size:12px;
					text-decoration:none;
					background:#370250;
					/*color:#c49af1;*/
					}
					#gauche .menu  li.item87 a,#gauche .menu  li.item212 a{
					height:35px;
					}
					#gauche .menu  li.item87 ul li a,#gauche .menu  li.item212 ul li a{
					height:20px;
					}
			
			
			#content_big{
			padding:10px;
			background-color:#ffffff;
			border-radius:10px;
			width:950px;
			margin:auto;
			}
			
			#contenu_milieu{
			/*padding:15px;
			background-color:#ffffff;
			border-radius:10px;*/
			}

			#big_memory{
			width:910px;
			padding-left:15px;
			margin:auto;
			background-color:white;
			}
			#annonce_memory_geant{
			padding-bottom:20px;
			}
			
			
				.contentheading{
				font-weight:bold;
				font-family:Verdana;
				font-size:16px;
				padding-top:6px;
				padding-bottom:9px;
				background-image:url(../images/pointille.png);
				background-repeat:repeat-x;
				background-position:bottom left;
				margin-bottom:20px;
				}
				
				#content_big .contentheading{
				padding-left:15px;
				}
				
				object{
				display:block;
				background-color:white;
				}
				
				.new_home_seniors{
				padding:20px;
				border: 1px solid #f58003;
				background: #f8e3ae;
				-moz-border-radius:10px;
				-webkit-border-radius:10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				}
				.new_home_kids{
				padding:20px;
				border: 1px solid #616fb4;
				background: #c5e8f6;
				-moz-border-radius:10px;
				-webkit-border-radius:10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				}
				.new_home_adults{
				padding:20px;
				border: 1px solid #84c654;
				background: #e7f8c3;
				-moz-border-radius:10px;
				-webkit-border-radius:10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				}
				.bloc_article p.center{
				text-align:center;
				}
				.bloc_article #description p{
				text-indent:0px;
				}
				.bloc_article #illustration p{
				text-align:center;
				font-weight:bold;
				color:black;
				}

				.bloc_article #description h3,h3.ss_cat{
				text-decoration:underline;
				font-weight:bold;
				text-align:left;
				}
				.bloc_article h3.ss_cat{text-align:left;}
				.center{
				text-align:center;
				}
					.photo_gauche{
					width:195px;
					float:left;
					}
					.texte_droite{
					width:371px;
					float:left;
					margin-left:10px;
					}
					.texte_droite_mini{
					width:319px;
					float:left;
					margin-left:10px;
					}
						.bleu_texte{
						color:#1587AF;
						}
						.bleu_vif_texte{
						color:#0060BF;
						}
						.vert_texte{
						color:#588F00;
						}
						.vert_fonce_texte{
						color:#08993c;
						}
						.mauve_texte{
						color:#8b5cbe;
						}
						.rose_texte{
						color:#E641AD;
						}
						.orange_texte{
						color:#EF7B00;
						}
						.rouge_texte{
						color:#e30414;
						}
						.gris_texte{
						color:#5e6063;
						}
						.bleu_lien:link, .bleu_lien:visited, .bleu_lien:hover {
						color:#1587AF;
						}
						.bleu_vif_lien:link, .bleu_vif_lien:visited, .bleu_vif_lien:hover {
						color:#0060BF;
						}
						.bleu_fonce_lien:link, .bleu_fonce_lien:visited, .bleu_fonce_lien:hover {
						color:#4f74e1;
						}
						
						.vert_lien:link, .vert_lien:visited, .vert_lien:hover {
						color:#588F00;
						}
						.vert_fonce_lien:link, .vert_fonce_lien:visited, .vert_fonce_lien:hover {
						color:#08993c;
						}
						.mauve_lien:link, .mauve_lien:visited, .mauve_lien:hover {
						color:#BA51B6;
						}
						.rose_lien:link, .rose_lien:visited, .rose_lien:hover {
						color:#E641AD;
						}
						.orange_lien:link, .orange_lien:visited, .orange_lien:hover {
						color:#EF7B00;
						}
						.rouge_lien:link, .rouge_lien:visited, .rouge_lien:hover {
						color:#e30414;
						}
						.gris_lien:link, .gris_lien:visited, .gris_lien:hover {
						color:#5e6063;
						}
						
					/* mise en forme des titres utiles au referencement */
					.titre_h1_ref{
					/*color:#370250;
					font-family:Verdana;*/
					font-weight:bold;
					font-size:16px;
					}
					
					.titre_h2_ref{
					/*color:#370250;
					font-family:Verdana;*/
					font-weight:bold;
					font-size:14px;
					}
					
					.ss_titre{
					height:20px;
					padding-top:5px;
					margin-bottom:15px;
					font-size:14px;
					font-weight:bold;
					}
					.ss_ss_titre{
					height:20px;
					padding-top:5px;
					margin-bottom:15px;
					font-size:13px;
					font-weight:bold;
					}
					.ss_titre a{
					font-size:14px;
					font-weight:bold;
					text-decoration:none;
					}
					.ss_ss_titre a{
					font-size:13px;
					font-weight:bold;
					}
						.bleu_ss_titre{
						color:#3399FF;
						border-bottom:4px solid #3399FF;
						}
						.vert_ss_titre{
						color:#76bc48;
						border-bottom:4px solid #76bc48;
						}
						.mauve_ss_titre{
						color:#8b5cbe;
						border-bottom:4px solid #8b5cbe;
						}
						.rose_ss_titre{
						color:#E641AD;
						border-bottom:4px solid #E641AD;
						}
						.orange_ss_titre{
						color:#FDA341;
						border-bottom:4px solid #FDA341;
						}
						.gris_ss_titre{
						color:#5e6063;
						border-bottom:4px solid #5e6063;
						}
						.bleu_ss_titre a{
						color:#3399FF;
						}
						.vert_ss_titre a{
						color:#76BC48;
						}
						.mauve_ss_titre a{
						color:#8b5cbe;
						}
						.rose_ss_titre a{
						color:#E641AD;
						}
						.orange_ss_titre a{
						color:#FDA341;
						}
						.gris_ss_titre a{
						color:#5e6063;
						}
						
						
					.categorie3{
					display:block;
					width:136px;
					margin-left:40px;
					-margin-left:0px;
					-margin-right:40px;
					margin-bottom:20px;
					float:left;
					overflow:hidden;
					}
					.categorie4{
					display:block;
					width:136px;
					margin-right:8px;
					-margin-right:5px;
					float:left;
					overflow:hidden;
					}
					
					#illustration {
					width:260px;
					float:left;
					}
					#content_big #illustration{width:30%;}
					#illustration img {
					width:260px;
					}
					#content_big #illustration img{display:block;width:100%;}
					
					#description {
					width:280px;
					float:left;
					margin-left:10px;
					}
					#content_big #description{width:60%;margin-left:2%;}
					
					.encadre_bleu{
					padding:40px;
					border:1px solid #0060BF;
					width:500px;
					text-align:left;
					background-color:#c5dff9;
					margin:auto;
					margin-top:20px;
					margin-bottom:20px;
					}
				/*---------------------------------------------------------- PAGE DE VIGNETTES DE JEUX ------------------------------------*/
				.bloc_jeux{
				width:100%;
				overflow:hidden;
				margin-bottom:15px;
				}
				.bloc_jeux h3{
				text-align: center;
				}
				.vignette_bloc{
				display:inline-block;
				*display:inline;
				zoom:1;
				vertical-align:top;
				text-align:center;
				color:black;
				width:30%;
				margin-right:2%;
				margin-bottom:15px;
				max-width:200px;
				min-width:145px;
				position:relative;
				}
				.vignette_large_bloc{
				display:block;
				width:100%;
				text-align:center;
				margin-bottom:20px;
				}
				.vignette_large_bloc h3{
				font-size:14px;
				font-weight:bold;
				}
				.vignette_large_bloc a:hover{
				text-decoration:none;
				}
				.vignette_large_bloc img{
				display:block;
				width:100%;
				}
				@media (max-width: 500px) {
				.vignette_bloc{
				width:47%;
				margin-right:2%;
				}
				}
				.vignette_bloc a{
				display:block;
				width:100%;
				color:black;
				font-weight:bold;
				}
				.vignette_bloc img{
				display:block;
				width:100%;
				}
				.vignette_image{
				display:block;
				width:100%;
				overflow:hidden;
				}	
				.soon{
				display:block;
				width:100%;
				height:100%;
				position:absolute;
				top:0px;
				left:0px;
				z-index:500;
				}
				.soon img{display:block;width:100%;}
				/*  ------------------------------------------------------ PAGE DU SITEMAP  ----------------------------------------------------*/
				.componentheading{
				font-weight:bold;
				font-family:Verdana;
				font-size:16px;
				padding-top:6px;
				background:url(../images/pointille.png) repeat-x bottom left;
				margin-bottom:20px;
				}
				
				.contentpaneopen h2{
				font-size:16px;
				font-weight:bold;
				height:40px;
				}
				.xmap li, .xmap a{
				display:block;
				
				}
				.xmap .level_0 a{
				font-size:14px;
				font-weight:bold;
				color:#54005F;
				}
				
				.xmap .level_1 a{
				padding-left:20px;
				font-size:13px;
				font-weight:bold;
				color:#623e8a;
				}
				.xmap .level_2 a{
				padding-left:40px;
				font-size:12px;
				font-weight:bold;
				color:#178FBF;
				}
				.xmap .level_3 a{
				padding-left:60px;
				font-size:12px;
				font-weight:normal;
				color:#54005F;
				}
				
		

	#bottom{
	width:100%;
	background:#040306;
	height:40px;
	padding-top:20px;
	}
	#bottom_int{
	width:100%;
	max-width:1000px;
	margin:auto;
	text-align:center;
	height:20px;
	
	}
		#bottom li a{
		display:block;
		float:left;
		height:17px;
		padding-top:3px;
		color:#ffffff;
		padding-left:40px;
		padding-right:40px;
		}
		@media (max-width: 479px) {
		#bottom li a{
		padding:3px 10px 0 10px;
		}
		}
		
		#bottom li a:hover{
		
		color:#a4a2a7;
		text-decoration:none;
		}
		#bottom .item13 a,#bottom .item15 a{
		border-right:1px solid #ffffff;
		}
		
		#bottom li{
		display:inline-block;
		*display:inline;
		zoom:1;
		vertical-align:top;
		height:20px;
		}



/* ******************************************* PAGE ARTICLE ********************************************** */
#page_article{
padding:10px;
}
#page_article h2{
color:#660c79;
font-size:16px;
}	
	


/* FIL D'ARIANE */
#fil_ariane {

}



	

	
/* ****************************************** FORMULAIRE INSCRIPTION ********************************************* */
#formulaire_inscription{

}
/* ******************************************** MOT DE PASSE OUBLIE ************************************** */
#mdp_oublie{

}


/* *******************************************  PAGE CONTACT *************************************** */
.contact {
padding:10px;
font-size:11px;
font-family:Verdana;
color:#8b5cbe;
font-weight:bold;
}
#contactez_nous{
color:#370250;
}
.contact .inputbox, .contact textarea {
background-color:#dfc9f7;
border:1px solid #ad80de;
}
.contact #contactez_nous{
font-size:14px;
margin-bottom:20px;
font-weight:bold;
}
.contact #nom_du_contact{
font-weight:bold;
margin-top:10px;
margin-right:10px;
font-size:12px;
padding-top:10px;
}

#emailForm label {
display:block;
width:200px;
float:left;
}
.contact_address address {
background:#f1edee;
margin-right:10px;
padding:10px;
font-weight:bold;
}


.moduletable_encart{
	position:absolute;
	top:232px;
	left:21px;
	width:245px;
	height:142px;
	padding:40px 20px;
}

/* ****************************************** BOUTONS ********************************************** */

.suivant{
background:black;
color:white;
width:100px;
height:20px;
padding-bottom:3px;
text-align:center;
font-weight:bold;
font-size:11px;
}


.login, .envoyer, .envoyermdp, .connexion{
background:#6ac2E7;
color:white;
width:100px;
height:20px;
padding-bottom:3px;
text-align:center;
font-weight:bold;
font-size:11px;
}

.enregistrer, .minscrire{
background:#94107e;
color:white;
width:100px;
height:20px;
padding-bottom:3px;
text-align:center;
font-weight:bold;
font-size:11px;
}

.supprimer{
background:#db0958;
color:white;
width:100px;
height:20px;
padding-bottom:3px;
text-align:center;
font-weight:bold;
font-size:11px;
}

.deconnexion, .rechercher{
background:#660c79;
color:white;
font-weight:bold;
}

/* bt mon compte classe sur un lien*/
.annuler{
display:block;
background:#660c79;
width:100px;
height:17px;
padding-top:3px;
text-align:center;
font-size:11px;
}
	.annuler:link, .annuler:visited{
	color:white;
	font-weight:bold;
	text-decoration:none;
	}
	.annuler:hover{
	font-weight:bold;
	color:white;
	text-decoration:underline;
	}
	
/* bt ajouter adresse sur un lien*/
.ajouter_adresse{
display:block;
background:#660c79;
width:200px;
height:17px;
padding-top:3px;
text-align:center;
font-size:11px;
}
	.ajouter_adresse:link, .ajouter_adresse:visited{
	color:white;
	font-weight:bold;
	text-decoration:none;
	}
	.ajouter_adresse:hover{
	font-weight:bold;
	color:white;
	text-decoration:underline;
	}
	
/* --------------------- TEST DEPISTAGE ALZHEIMER -------------------------*/
#chronoform_test_alzheimer{
}
#chronoform_test_alzheimer label{
display:inline-block;
*display:inline;
zoom:1;
width:500px;
}
#input_submit_24_container_div input{
background-color:#170128;
color:white;
display:block;
margin-left:200px;
width:150px;
height:30px;
}
#input_submit_24_container_div input:hover{	
cursor : pointer; 
}
.chronoform a{
color:#d4a5fb;
}
/*---------------------------- memory a imprimer -------------------*/
#illustration .zoom{
display:block;
height:35px;
padding:0px;
width:237px;
}
.zoom:link, .zoom:hover, .zoom:visited{
color:#c3bbcb;
text-decoration:none;
}
#illustration .zoom img{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:37px;
height:31px;
}
#illustration .zoom span{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:200px;
height:20px;
margin:0px;
padding-top:5px;
color:#370250;
}
.a_imprimer{
display:block;
float:left;
width:200px;
height:288px;
}
#illustration .image200 img{
width:200px;
}

/* --------------- mentions legales --------------------- */
.mentions_legales p{margin-bottom:10px;}
.mentions_legales h2{
color:black;
}
.mentions_legales h3{
color:#499acd;
margin-bottom:10px;
font-size:14px;
}
.mentions_legales h4{
color:#499acd;
font-weight:bold;
margin-bottom:10px;
font-size:14px;
}
.mentions_legales h5{
font-weight:bold;
margin-bottom:10px;
font-size:13px;
}

.padding-20{padding-left:20px;}

/* ------------------------------ new games ------------------------------  */
.list_games {
padding:20px 0;
text-align:left;
}
.list_games .ilb{
width:30%;
margin-right:2.5%;
text-align:center;
position:relative;
}
.list_games .ilb a,.list_games .ilb a img{
display:block;
width:100%;
color:black;
font-weight:bold;
}
.list_games .ilb a > h3{
padding:5px 0 0 0;
}
.list_games .ilb a:link > h3,.list_games .ilb a:hover > h3,.list_games .ilb a:visited > h3{
color:black;
font-weight:bold;
}
.vignette_bloc .new,.list_games .ilb .new{position:absolute;top:0px; right:0px;}

/*------------------------------------------------------------------------------
	Component - Itemlist view (category)
--------------------------------------------------------------------------------*/

div.itemListCategoriesBlock {}

/* --- Category block --- */
div.itemListCategory {background:#fafafa;border:1px solid #ddd;border-radius:4px;margin:0 0 24px 0;padding:8px;}
	span.catItemAddLink {display:block;padding:8px 0;margin:0 0 4px 0;border-bottom:1px dotted #ccc;text-align:right;}
	span.catItemAddLink a {padding:4px 16px;border:1px solid #ddd;background:#fafafa;text-decoration:none;}
	span.catItemAddLink a:hover {background:#ffffcc;}
	div.itemListCategory img {float:left;display:block;margin:0 8px 0 0;}
	div.itemListCategory h2 {}
	div.itemListCategory p {}

/* --- Sub-category block --- */
div.itemListSubCategories {}
	div.itemListSubCategories h3 {}
		div.subCategoryContainer {float:left;}
		div.subCategoryContainerLast {} /* this class is appended to the last container on each row of items (useful when you want to set 0 padding/margin to the last container) */
			div.subCategory {background:#fafafa;border:1px solid #ddd;margin:4px;padding:8px;}
				div.subCategory a.subCategoryImage,
				div.subCategory a.subCategoryImage:hover {text-align:center;display:block;}
				div.subCategory a.subCategoryImage img,
				div.subCategory a.subCategoryImage:hover img {margin:0 8px 0 0;}
				div.subCategory h2 {}
				div.subCategory h2 a {}
				div.subCategory h2 a:hover {}
				div.subCategory p {}

.memory-k2-container .sub-cat-12 .sub-category{
background-color:#9cb7fc;
border-color:#5572bb;
}
.memory-k2-container .sub-cat-12 .sub-category:hover{
background-color:#7a9efa;
}
.memory-k2-container .sub-cat-12 .sub-category:hover a:link,.memory-k2-container .sub-cat-12 .sub-category:hover a:visited,.memory-k2-container .sub-cat-12 .sub-category:hover a:hover{
color:#294a9f;
}
.memory-k2-container .sub-cat-12 .sub-category h2 a:link,.memory-k2-container .sub-cat-12 .sub-category h2 a:visited,.memory-k2-container .sub-cat-12 .sub-category h2 a:hover{color:#5c7dd1;}

.memory-k2-container .sub-cat-17 .sub-category{
background-color:#c4ee5f;
border-color:#b5da800;
}
.memory-k2-container .sub-cat-17 .sub-category:hover{background-color:#acdc3a}
.memory-k2-container .sub-cat-17 .sub-category:hover a:link,.memory-k2-container .sub-cat-17 .sub-category:hover a:visited,.memory-k2-container .sub-cat-17 .sub-category:hover a:hover{color:#4d8705;}
.memory-k2-container .sub-cat-17 .sub-category h2 a:link,.memory-k2-container .sub-cat-17 .sub-category h2 a:visited,.memory-k2-container .sub-cat-17 .sub-category h2 a:hover{color:#5da800;}

.memory-k2-container .sub-cat-18 .sub-category{
background-color:#fbd67d;
border-color:#e47c00;
}
.memory-k2-container .sub-cat-18 .sub-category:hover{background-color:#f8c240;}
.memory-k2-container .sub-cat-18 .sub-category:hover a:link,.memory-k2-container .sub-cat-18 .sub-category:hover a:visited,.memory-k2-container .sub-cat-18 .sub-category:hover a:hover{color:#c96e02;}
.memory-k2-container .sub-cat-18 .sub-category h2 a:link,.memory-k2-container .sub-cat-18 .sub-category h2 a:visited,.memory-k2-container .sub-cat-18 .sub-category h2 a:hover{color:#e47c00;}

.memory-k2-container .sub-cat-12 div.sub-category{border-width: 1px 0px 1px 1px;}
.memory-k2-container .sub-cat-18 div.sub-category{border-width: 1px 1px 1px 1px;}
.memory-k2-container .sub-cat-17 div.sub-category{border-width: 1px 0px 1px 1px;}

.memory-k2-container div.sub-category {
    padding: 0 10% 0 10%;
    border-style: solid;
    border-width: 1px 0px 0px 1px;
    text-align: center;
}

.memory-k2-container div.sub-category h2 a {
    display: block;
    padding: 42px 0;
    font-weight: 700;
    font-size: 17px;
    max-height: 49px;
    height: 49px;
    overflow: hidden;
}